<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="D_ASYNC_COMPLETED_CALLBACK" xml:space="preserve">
    <value>非同期処理が完了し、コールバックメソッドが呼ばれました。</value>
  </data>
  <data name="D_BEGIN_BLOGIC_FUNCTION" xml:space="preserve">
    <value>型 "{0}" のビジネスロジックを開始します。</value>
  </data>
  <data name="D_BEGIN_COMMUNICATOR_FUNCTION" xml:space="preserve">
    <value>通信クラス "{0}" がサーバとの通信を開始します。</value>
    <comment>XML通信機能の開始メソッドが開始した場合</comment>
  </data>
  <data name="D_BEGIN_EVENT" xml:space="preserve">
    <value>"{0}" イベントを開始します。</value>
    <comment>提供しているイベントが開始した場合</comment>
  </data>
  <data name="D_BEGIN_EVENT_ASYNC_CANCEL_FUNCTION" xml:space="preserve">
    <value>イベント処理機能(非同期処理)のキャンセルを開始します。</value>
    <comment>イベント処理機能非同期処理のキャンセルメソッドが開始した場合</comment>
  </data>
  <data name="D_BEGIN_EVENT_ASYNC_FUNCTION" xml:space="preserve">
    <value>イベント処理機能(非同期処理)を開始します。</value>
    <comment>イベント処理機能非同期処理が開始した場合</comment>
  </data>
  <data name="D_BEGIN_EVENT_FUNCTION" xml:space="preserve">
    <value>イベント処理機能(同期処理)を開始します。</value>
    <comment>イベント処理機能の同期処理の開始メソッドが開始した場合</comment>
  </data>
  <data name="D_BEGIN_WORKER_THREAD" xml:space="preserve">
    <value>ワーカースレッド (ManagedThreadId : "{0}") での処理を開始します。</value>
  </data>
  <data name="D_CALL_CONVERTER" xml:space="preserve">
    <value>コンバートID "{0}" を元にデータセット変換機能({1})を実行します。</value>
  </data>
  <data name="D_CALL_VALIDATOR" xml:space="preserve">
    <value>入力値検証設定ファイル "{0}"、ルールセット "{1}" を元に入力値検証機能を実行します。</value>
  </data>
  <data name="D_CONVERT_DATA_SET" xml:space="preserve">
    <value>データセット変換 ({0}) を実行します。コンバートID "{1}"、変換元データセット "{2}"、変換先データセット "{3}"</value>
  </data>
  <data name="D_CREATE_INSTANCE_SUCCESS" xml:space="preserve">
    <value>型 "{0}" のインスタンス "{1}" を生成しました。</value>
  </data>
  <data name="D_DO_EXECUTE_ASYNC" xml:space="preserve">
    <value>ビジネスロジックをバックグラウンドで実行します。</value>
  </data>
  <data name="D_END_BLOGIC_FUNCTION" xml:space="preserve">
    <value>型 "{0}" のビジネスロジックを終了しました。</value>
  </data>
  <data name="D_END_COMMUNICATOR_FUNCTION" xml:space="preserve">
    <value>通信クラス "{0}" がサーバとの通信が終了しました。</value>
    <comment>XML通信機能の開始メソッドが終了した場合</comment>
  </data>
  <data name="D_END_EVENT" xml:space="preserve">
    <value>"{0}" イベントを終了しました。</value>
    <comment>提供しているイベントが終了した場合</comment>
  </data>
  <data name="D_END_EVENT_ASYNC_CANCEL_FUNCTION" xml:space="preserve">
    <value>イベント処理機能(非同期処理)のキャンセルを終了しました。</value>
    <comment>イベント処理機能非同期処理のキャンセルメソッドが終了した場合</comment>
  </data>
  <data name="D_END_EVENT_ASYNC_FUNCTION" xml:space="preserve">
    <value>イベント処理機能(非同期処理)を終了しました。</value>
    <comment>イベント処理機能非同期処理が終了した場合</comment>
  </data>
  <data name="D_END_EVENT_FUNCTION" xml:space="preserve">
    <value>イベント処理機能(同期処理)を終了しました。</value>
    <comment>イベント処理機能の同期処理の開始メソッドが終了した場合</comment>
  </data>
  <data name="D_END_WORKER_THREAD" xml:space="preserve">
    <value>ワーカースレッド (ManagedThreadId : "{0}") での処理を終了します。</value>
  </data>
  <data name="D_NOT_CONVERT_DATA_SET" xml:space="preserve">
    <value>コンバートIDが設定されていないため、データセット変換機能({0})を実行しません。</value>
  </data>
  <data name="D_NOT_VALIDATE_VIEW_DATA" xml:space="preserve">
    <value>入力値検証設定ファイルのパスが設定されていないため、入力値検証機能を実行しません。</value>
  </data>
  <data name="D_PREPROCESSED_FAILED" xml:space="preserve">
    <value>前処理完了イベントでエラーが発生しました。</value>
    <comment>イベント処理で前処理エラーが発生した場合。</comment>
  </data>
  <data name="D_VALIDATOR_FAILED" xml:space="preserve">
    <value>入力値検証でエラーが発生しました。</value>
    <comment>イベント処理で入力値検証エラーが発生した場合。</comment>
  </data>
  <data name="E_BINARY_DOWNLOAD_ERROR" xml:space="preserve">
    <value>ファイルダウンロードに失敗しました。（ファイルパス "{0}" には保存できませんでした）</value>
  </data>
  <data name="E_BLOGIC_COLUMN_NOT_FOUND" xml:space="preserve">
    <value>ビジネスロジック入力データセット "{0}" の DtoFile テーブルに FilePath カラムがありません。ファイルアップロードを行うビジネスロジックを利用する場合、ビジネスロジック入力データセットの DtoFile テーブルの FilePath カラムにアップロードするファイルのパスを格納してください。</value>
    <comment>ビジネスロジック入力データセットの規定テーブルに規定カラムが存在しない場合</comment>
  </data>
  <data name="E_BLOGIC_EXECUTE_EXCEPTION" xml:space="preserve">
    <value>同期処理のビジネスロジック実行時に例外が発生しました。</value>
    <comment>同期処理のビジネスロジックで例外が発生した場合。</comment>
  </data>
  <data name="E_BLOGIC_EXECUTEASYNC_OPERATED" xml:space="preserve">
    <value>ビジネスロジックが既に非同期処理で実行されています。非同期処理でのビジネスロジックの複数同時呼び出しをサポートしていません。</value>
    <comment>ビジネスロジックが既に非同期処理で実行されている場合</comment>
  </data>
  <data name="E_BLOGIC_INVALID_DTOTABLE" xml:space="preserve">
    <value>テーブル "{0}" が不正です。 "{1}" カラムに値が設定されていない行があります。</value>
    <comment>ビジネスロジックにおいて、DTOテーブルに必要な情報が格納されていない場合。</comment>
  </data>
  <data name="E_BLOGIC_NOT_EXECUTEASYNC_OPERATED" xml:space="preserve">
    <value>ビジネスロジックが非同期処理で実行されていないため、キャンセルすることができません。</value>
    <comment>非同期処理が実行されていない時にキャンセルメソッドが呼ばれたとき</comment>
  </data>
  <data name="E_BLOGIC_NOT_IMPLEMENTS_ICANCELABLE" xml:space="preserve">
    <value>ビジネスロジックがキャンセル処理を実装していません。</value>
    <comment>ビジネスロジックがICancelableを実装していない場合</comment>
  </data>
  <data name="E_BLOGIC_NULL_DATASET" xml:space="preserve">
    <value>EventController コンポーネントのプロパティ "{0}" を設定した場合、プロパティ "{1}" が設定されている必要があります。</value>
    <comment>EventControllerのプロパティXは設定したが、プロパティYは未設定の場合（入力値検証・データセット変換を実行するときに、画面データセットがnullだった場合）</comment>
  </data>
  <data name="E_BLOGIC_NULL_RESULT" xml:space="preserve">
    <value>ビジネスロジックからの戻り値 BLogicResult が null です。</value>
    <comment>ビジネスロジックは必ずBLogicResultの中にResultStringを設定しなければならない</comment>
  </data>
  <data name="E_BLOGIC_RECORD_NOT_FOUND" xml:space="preserve">
    <value>ビジネスロジック入力データセット "{0}" の DtoFile テーブルにレコードがありません。ファイルアップロードを行うビジネスロジックを利用する場合、ビジネスロジック入力データセットの DtoFile テーブルの FilePath カラムにアップロードするファイルのパスを格納してください。</value>
    <comment>ビジネスロジック入力データセットの規定テーブルにレコードがない場合</comment>
  </data>
  <data name="E_BLOGIC_RESULT_NULL_DATASET" xml:space="preserve">
    <value>EventController コンポーネントのプロパティ "ConvertId" が設定されていますが、ビジネスロジックからの戻り値 BLogicResult の ResultData プロパティが null です。</value>
  </data>
  <data name="E_BLOGIC_TABLE_NOT_FOUND" xml:space="preserve">
    <value>ビジネスロジック入力データセット "{0}" に DtoFile テーブルがありません。ファイルアップロードを行うビジネスロジックを利用する場合、ビジネスロジック入力データセットの DtoFile テーブルの FilePath カラムにアップロードするファイルのパスを格納してください。</value>
    <comment>ビジネスロジック入力データセットに規定テーブルが存在しない場合</comment>
  </data>
  <data name="E_COLUMN_NOT_FOUND" xml:space="preserve">
    <value>テーブル "{0}" にカラム "{1}" が存在しません。</value>
  </data>
  <data name="E_COMMUNICATION_BASE_URL_NOT_FOUND" xml:space="preserve">
    <value>アプリケーション構成ファイルに通信先 URL （ BASE_URL ）の値が設定されていません。</value>
    <comment>アプリケーション構成ファイルからBASE_URLをキーに取得した値がnullもしくは空文字列の場合</comment>
  </data>
  <data name="E_COMMUNICATION_EXCEPTION" xml:space="preserve">
    <value>サーバとの通信でエラーが発生しました。</value>
    <comment>サーバとの通信でエラーが発生した場合</comment>
  </data>
  <data name="E_COMMUNICATION_FILE_NOT_FOUND" xml:space="preserve">
    <value>アップロードファイル "{0}" が見つかりませんでした。</value>
    <comment>サーバへアップロードするファイルが存在しない場合</comment>
  </data>
  <data name="E_COMMUNICATION_INVALID_ENCODING" xml:space="preserve">
    <value>レスポンスのヘッダ（ Content-Disposition ）に格納されたエンコード名 "{0}" は、サポートされたエンコード名ではありません。</value>
    <comment>レスポンスのヘッダ（Content-Disposition）から取得したエンコードを表す文字列から、Encodingインスタンスを生成できなかった場合</comment>
  </data>
  <data name="E_COMMUNICATION_INVALID_STATUS" xml:space="preserve">
    <value>リクエスト要求は失敗しました。ステータスコード:{0}
エラーメッセージ:{1}</value>
  </data>
  <data name="E_COMMUNICATION_INVALID_STATUS_WITH_EMPTY_BODY" xml:space="preserve">
    <value>リクエスト要求は失敗しました。エラーメッセージはサーバから返却されませんでした。ステータスコード:{0}</value>
  </data>
  <data name="E_COMMUNICATION_INVALID_URL" xml:space="preserve">
    <value>通信先 URI "{0}" が無効な形式です。</value>
    <comment>通信先URLが不正な形式の場合</comment>
  </data>
  <data name="E_COMMUNICATION_NO_FILENAME" xml:space="preserve">
    <value>アップロードファイルが指定されていません。</value>
  </data>
  <data name="E_COMMUNICATION_NOT_HTTP_URL" xml:space="preserve">
    <value>通信先 URL "{0}" が http 形式、または https 形式ではありません。</value>
    <comment>通信先URLがhttpまたはhttpsでない場合</comment>
  </data>
  <data name="E_COMMUNICATION_NOT_XML" xml:space="preserve">
    <value>サーバから受信したデータは、XML 電文ではありません。</value>
    <comment>レスポンスのContentTypeがtext/xmlではない場合</comment>
  </data>
  <data name="E_COMMUNICATION_SERVER_EXCEPTION" xml:space="preserve">
    <value>通信先のサーバで例外が発生しました。</value>
    <comment>通信先のサーバで例外が発生した場合</comment>
  </data>
  <data name="E_CONFIGURATION_INVALID_CAST" xml:space="preserve">
    <value>"{0}" の設定は型 "{1}" では解決できません。</value>
  </data>
  <data name="E_CONVERSION_ATTRIBUTE_NOT_FOUND" xml:space="preserve">
    <value>データセット変換設定ファイルの "{0}" 要素に "{1}" 属性が設定されていません。</value>
    <comment>データセット変換設定ファイルのcolumn要素にsrc属性が定義されていない場合・データセット変換設定ファイルのclear-view要素にtable属性が定義されていない場合</comment>
  </data>
  <data name="E_CONVERSION_CLEAR_TABLE_NOT_FOUND" xml:space="preserve">
    <value>データセット変換設定ファイルの clear-view 要素に設定された DataTable "{0}" が DataSet "{1}" に見つかりませんでした。</value>
    <comment>データセット変換設定ファイルのclear-view要素に定義されたテーブルが存在しない場合</comment>
  </data>
  <data name="E_CONVERSION_COLUMN_NOT_FOUND" xml:space="preserve">
    <value>コンバートID "{0}" のデータセット変換時に DataColumn "{1}" が DataSet "{2}"の DataTable "{3}" に見つかりませんでした。</value>
    <comment>データセット変換設定ファイルに定義されたテーブルが存在しない場合</comment>
  </data>
  <data name="E_CONVERSION_EXCEPTION" xml:space="preserve">
    <value>データセット変換時にエラーが発生しました。</value>
    <comment>データセット変換機能でエラーが発生した場合。</comment>
  </data>
  <data name="E_CONVERSION_INVALID_DEST_DATA" xml:space="preserve">
    <value>コンバートID "{0}" のデータセット変換時に、データセット変換先 DataTable "{1}" の DataRow は0行である必要があります。</value>
    <comment>データセット変換時、変換先テーブルにレコードが存在する場合</comment>
  </data>
  <data name="E_CONVERSION_INVALID_EXPRESSION" xml:space="preserve">
    <value>データセット変換設定ファイルに有効でない値 "{0}" が使用されています。テーブル名とカラム名をピリオド区切りで設定してください。</value>
    <comment>データセット変換設定ファイルに定義されたテーブル名とカラム名が、ピリオド区切りで指定されていない場合。</comment>
  </data>
  <data name="E_CONVERSION_NOT_SAME_ROW_COUNT" xml:space="preserve">
    <value>コンバートID "{0}" のデータセット変換時に、反映先 DataTable "{1}" と反映元 DataTable "{2}" の DataRow の行数が一致しません。反映先 DataTable に clear-view 要素を設定してください。</value>
    <comment>データセット変換（Reverse）時、変換先と変換元テーブルのレコード数が異なる場合</comment>
  </data>
  <data name="E_CONVERSION_TABLE_NOT_FOUND" xml:space="preserve">
    <value>コンバートID "{0}" のデータセット変換時に DataTable "{1}" が DataSet "{2}" に見つかりませんでした。</value>
    <comment>データセット変換設定ファイルに定義されたテーブルが存在しない場合</comment>
  </data>
  <data name="E_CONVERSION_TYPE_NOT_FOUND" xml:space="preserve">
    <value>データセット変換設定ファイルにコンバートID "{0}" に対するデータセット変換情報が設定されていません。</value>
    <comment>データセット変換設定ファイルからidをキーに取得したデータセット変換情報がnullの場合</comment>
  </data>
  <data name="E_EMPTY_ILIST" xml:space="preserve">
    <value>引数 "{0}" の値を空のリストにすることはできません。</value>
    <comment>引数のリストが空の場合</comment>
  </data>
  <data name="E_EMPTY_PROPERTY_VALUE" xml:space="preserve">
    <value>プロパティ "{0}" の値を空文字列にすることはできません。</value>
  </data>
  <data name="E_EMPTY_REQUEST_HEADER_KEY" xml:space="preserve">
    <value>通信クラスに渡すリクエストヘッダコレクションに、ヘッダーキーとして空文字列は設定できません。</value>
  </data>
  <data name="E_EMPTY_STRING" xml:space="preserve">
    <value>引数 "{0}" の値を空文字列にすることはできません。</value>
    <comment>引数の文字列が空文字列の場合</comment>
  </data>
  <data name="E_FORMS_FORM_TYPENAME_NOT_FOUND" xml:space="preserve">
    <value>画面遷移設定ファイルの画面ID "{0}" の型名が見つかりません。</value>
  </data>
  <data name="E_FORMS_NULL_HOST_OBJECT" xml:space="preserve">
    <value>Forwarder コンポーネントのプロパティ "{0}" を設定した場合、遷移元画面のプロパティ "{1}" が設定されている必要があります。</value>
    <comment>ForwarderコンポーネントのConvertIdプロパティが設定されているが、遷移元画面のViewDataプロパティが未設定の場合</comment>
  </data>
  <data name="E_FORMS_NULL_TARGET_OBJECT" xml:space="preserve">
    <value>Forwarder コンポーネントのプロパティ "{0}" を設定した場合、遷移先画面のプロパティ "{1}" が設定されている必要があります。</value>
    <comment>ForwarderコンポーネントのConvertIdプロパティが設定されているが、遷移先画面のViewDataプロパティが未設定の場合</comment>
  </data>
  <data name="E_INVALID_CAST" xml:space="preserve">
    <value>型 "{0}" を "{1}" にキャストできませんでした。</value>
    <comment>設定ファイルからクラスをインスタンス化した際に、キャストに失敗した場合</comment>
  </data>
  <data name="E_INVALID_REQUEST_HEADER_KEY" xml:space="preserve">
    <value>通信クラスに渡すリクエストヘッダコレクションに、ヘッダーキーとして "{0}" は設定できません。無効な文字を含んでいます。</value>
  </data>
  <data name="E_MULTIPART_NAME_REPEATED" xml:space="preserve">
    <value>マルチパート名 "{0}" が重複しています。</value>
  </data>
  <data name="E_NULL_ARGUMENT" xml:space="preserve">
    <value>引数 "{0}" は null にすることはできません。</value>
    <comment>フィールドがnull参照の場合</comment>
  </data>
  <data name="E_NULL_OR_EMPTY_PROPERTY_STRING" xml:space="preserve">
    <value>"{0}" コンポーネントのプロパティ "{1}" を設定する必要があります。</value>
    <comment>EventControllerやForwarderコンポーネントのプロパティが未設定の場合</comment>
  </data>
  <data name="E_NULL_PARAMETER" xml:space="preserve">
    <value>"{0}" に null を設定することはできません。</value>
  </data>
  <data name="E_NULL_PROPERTY_VALUE" xml:space="preserve">
    <value>プロパティ "{0}" は null にすることはできません。</value>
  </data>
  <data name="E_RECEIVER_IS_NOT_HOLD" xml:space="preserve">
    <value>受信処理で必要なレシーバが設定されていません。</value>
  </data>
  <data name="E_REFERENCE_TYPE_INVALID_CAST" xml:space="preserve">
    <value>"{0}" の型 "{1}" を "{2}" にキャストできません。</value>
    <comment>変数名が分かっている参照型のインスタンスのキャストに失敗した場合</comment>
  </data>
  <data name="E_REQUEST_NAME_NOT_FOUND" xml:space="preserve">
    <value>ビジネスロジックでリクエスト名を取得できませんでした。</value>
  </data>
  <data name="E_RESTRICTED_REQUEST_HEADER_KEY" xml:space="preserve">
    <value>通信クラスに渡すリクエストヘッダコレクションに、制限付きヘッダー "{0}" は設定できません。リクエストオブジェクトのプロパティ、またはメソッドから設定してください。 </value>
  </data>
  <data name="E_SENDER_IS_NOT_HOLD" xml:space="preserve">
    <value>送信処理で必要なセンダが設定されていません。</value>
  </data>
  <data name="E_UNEXPECTED_VALUE" xml:space="preserve">
    <value>"{0}" に予期しない値が設定されています。</value>
  </data>
  <data name="E_VALUE_TYPE_INVALID_CAST" xml:space="preserve">
    <value>"{0}" の値 "{1}" を "{2}" にキャストできません。</value>
    <comment>変数名が分かっている値型のインスタンスのキャストに失敗した場合</comment>
  </data>
  <data name="I_FORM_TRANSITION" xml:space="preserve">
    <value>モーダルモード "{0}" で、遷移元画面[型 "{1}"]から遷移先画面[型 "{2}"]へ遷移します。</value>
  </data>
  <data name="I_FORM_TRANSITION_NO_FORWARD_HOST" xml:space="preserve">
    <value>モーダルモード "{0}" で、遷移先画面[型 "{1}"]へ遷移します。</value>
  </data>
  <data name="T_CONFIGURATION_LOAD_KEY" xml:space="preserve">
    <value>  "{0}" : "{1}"</value>
  </data>
  <data name="T_CONFIGURATION_LOAD_PARAMETER" xml:space="preserve">
    <value>アプリケーション構成ファイルの "{0}" 要素の子要素 "{1}" の設定内容は以下の通りです。</value>
  </data>
  <data name="T_CONVERSION_CONFIGURATION_LOAD_ELEMENT" xml:space="preserve">
    <value>データセット変換設定ファイルからコンバートID "{0}" の設定を取得しました。</value>
    <comment>ConversionConfigurationでidからConvertElementを取得できたとき</comment>
  </data>
  <data name="T_CONVERSION_CONFIGURATION_LOAD_PARAMS_ELEMENT" xml:space="preserve">
    <value>データセット変換設定ファイルからコンバートID "{0}" の param 要素を取得しました。</value>
    <comment>ConversionConfigurationでidからParamElementを取得できたとき</comment>
  </data>
  <data name="T_CONVERSION_CONFIGURATION_LOAD_RESULT_ELEMENT" xml:space="preserve">
    <value>データセット変換設定ファイルからコンバートID "{0}" の result 要素を取得しました。</value>
    <comment>ConversionConfigurationでidからResultElementを取得できたとき</comment>
  </data>
  <data name="T_CONVERSION_CONFIGURATION_NOT_LOAD_ELEMENT" xml:space="preserve">
    <value>データセット変換設定ファイルからコンバートID "{0}" の設定を取得できませんでした。</value>
    <comment>ConversionConfigurationでidからConvertElementを取得できなかったとき</comment>
  </data>
  <data name="T_DICTIONARY_KEY_VALUE" xml:space="preserve">
    <value>  Key="{0}", Value="{1}"</value>
  </data>
  <data name="T_DOWNLOAD_FAILED" xml:space="preserve">
    <value>ダウンロードデータの保存先が指定されていないため、ダウンロードに失敗しま
した。</value>
  </data>
  <data name="T_DOWNLOAD_FILE_PATH" xml:space="preserve">
    <value>受信ファイルの保存パスは "{0}" です。</value>
  </data>
  <data name="T_FORM_COLLECTION_COPY" xml:space="preserve">
    <value>遷移元画面[型 "{0}"]の Items コレクションから遷移先画面[型 "{1}"]の Items コレクションへ値をコピーします。コピー内容は以下の通りです。</value>
  </data>
  <data name="T_FORM_COLLECTION_NOT_COPY" xml:space="preserve">
    <value>遷移元画面[型 "{0}"] の Items コレクションに値が設定されていないため、遷移先画面[型 "{1}"]の Items コレクションへコピーをしません。</value>
  </data>
  <data name="T_HANDLE_ERROR" xml:space="preserve">
    <value>結果文字列 "{0}" として、エラーが発生しました。エラーメッセージ内容は以下の通りです。</value>
  </data>
  <data name="T_HANDLE_ERROR_NO_MESSAGE" xml:space="preserve">
    <value>結果文字列 "{0}" として、エラーが発生しました。エラーメッセージは設定されていません。</value>
  </data>
  <data name="T_ITEMS_VALUE" xml:space="preserve">
    <value>型 "{0}" の "{1}" プロパティで設定されている内容は以下の通りです。</value>
  </data>
  <data name="T_MULTIPART_FILE" xml:space="preserve">
    <value>  マルチパート名 "{0}" のファイルパス "{1}"</value>
  </data>
  <data name="T_MULTIPART_VALUE" xml:space="preserve">
    <value>  マルチパート名 "{0}" のテキスト "{1}" </value>
  </data>
  <data name="T_NOT_ITEMS_VALUE" xml:space="preserve">
    <value>型 "{0}" の "{1}" プロパティには値が設定されていません。</value>
  </data>
  <data name="T_REQUEST_SEND_ADDRESS" xml:space="preserve">
    <value>リクエストの送信先URLは "{0}" です。</value>
  </data>
  <data name="T_REQUEST_SEND_BODY" xml:space="preserve">
    <value>リクエストボディ情報は以下の通りです。</value>
  </data>
  <data name="T_REQUEST_SEND_HEADER" xml:space="preserve">
    <value>リクエストヘッダ情報は以下の通りです。</value>
  </data>
  <data name="T_RESPONSE_RECEIVE_BODY" xml:space="preserve">
    <value>レスポンスボディ情報は以下の通りです。</value>
  </data>
  <data name="T_RESPONSE_RECEIVE_HEADER" xml:space="preserve">
    <value>レスポンスヘッダ情報は以下の通りです。</value>
  </data>
  <data name="T_UPLOAD_FILE_PATH" xml:space="preserve">
    <value>送信ファイルのパスは "{0}" です。</value>
    <comment>バイナリファイル送信時のトレースログ。</comment>
  </data>
  <data name="T_VIEW_CONFIGURATION_LOAD_PARAMETER" xml:space="preserve">
    <value>画面遷移設定ファイルから画面ID "{0}" の型名 "{1}" を取得しました。</value>
    <comment>ViewConfigurationでidからtypeを取得できたとき</comment>
  </data>
  <data name="T_VIEW_CONFIGURATION_NOT_LOAD_PARAMETER" xml:space="preserve">
    <value>画面遷移設定ファイルから画面ID "{0}" の型名を取得できませんでした。</value>
    <comment>ViewConfigurationでidからtypeを取得できなかったとき</comment>
  </data>
  <data name="W_BLOGIC_EXCEPTION" xml:space="preserve">
    <value>ビジネスロジックで発生した例外を捕捉しました。</value>
    <comment>通信機能で発生した例外を捕捉する場合</comment>
  </data>
  <data name="W_BLOGIC_EXECUTEASYNC_EXCEPTION" xml:space="preserve">
    <value>非同期処理のビジネスロジック実行時に例外が発生しました。</value>
    <comment>非同期処理のビジネスロジックで例外が発生した場合。</comment>
  </data>
  <data name="W_BLOGIC_NULL_RESULT" xml:space="preserve">
    <value>ビジネスロジックの結果が null でした。</value>
  </data>
</root>